<?php get_header(); ?>

  <div id="page"> <!-- page starts -->
  
    <div id="maincontent"> <!-- maincontent starts -->
	
      <div id="contentleft"> <!-- maincontentleft starts -->

	<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

		<div class="post" id="post-<?php the_ID(); ?>">
			<h2><?php the_title(); ?></h2>
			<small><?php the_time('d F Y') ?> | By <?php the_author() ?> in <?php the_category(', ') ?></small>

				<div class="entry">
					<?php the_content('<p class="serif">Read the rest of this entry &raquo;</p>'); ?>
					<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
				</div>
				
				<div class="tags"><?php the_tags('<b>Tags:</b> ', ' ', '<br />'); ?></div>
			
		</div>

	<?php comments_template(); ?>

	<?php endwhile; else: ?>

		<p>Sorry, no posts matched your criteria.</p>

<?php endif; ?>

	</div>
	
    </div> <!-- maincontent ends -->	

<?php get_sidebar(); ?>	

<?php get_footer(); ?>
