<?php get_header(); ?>

  <div id="page"> <!-- page starts -->
  
    <div id="maincontent"> <!-- maincontent starts -->
	
      <div id="contentleft"> <!-- maincontentleft starts -->

	<?php if (have_posts()) : ?>

		<?php while (have_posts()) : the_post(); ?>

			<div class="post" id="post-<?php the_ID(); ?>">
				<h2><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
				<small><?php the_time('d F Y') ?> | By <?php the_author() ?> in <?php the_category(', ') ?> | <?php comments_popup_link('No Comments Yet', '1 Comment', '% Comments'); ?></small>

				<div class="entry">
					<?php the_content('Read Full Post'); ?>
					
					<div class="tags"><?php the_tags('<b>Tags:</b> ', ' ', '<br />'); ?></div>
					
				</div>

				

			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<p><?php next_posts_link('Previous Entries') ?> <?php previous_posts_link('Next Entries') ?></p>
		</div>

	<?php else : ?>

		<h2>Not Found</h2>
		<p>Whoopsie, we couldn't find what you're looking for.</p>
		<?php include (TEMPLATEPATH . "/searchform.php"); ?>

	<?php endif; ?>

	</div>
	
    </div> <!-- maincontent ends -->	

<?php get_sidebar(); ?>

<?php get_footer(); ?>
