<?php get_header(); ?>

  <div id="page"> <!-- page starts -->
  
    <div id="maincontent"> <!-- maincontent starts -->
	
      <div id="contentleft"> <!-- maincontentleft starts -->

	<?php if (have_posts()) : ?>

		<h2 class="pagetitle">Search Results for '<?php the_search_query(); ?>'</h2>


		<?php while (have_posts()) : the_post(); ?>

			<div class="post">
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
				<small><?php the_time('F jS, Y') ?> | By <?php the_author() ?> in <?php the_category(', ') ?> | <?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></small>

				<div class="entry">
					<?php the_excerpt('Read the rest of this entry &raquo;'); ?>
					
					<div class="tags"><?php the_tags('Tags:', ' ', '<br />'); ?></div>
					
				</div>
			</div>

		<?php endwhile; ?>
		
		<h3>Still Looking?</h3>
		<p>If you've not found what you were looking for, why not try another search:</p>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>

	<?php else : ?>

		<h2>What Was it You're Looking For?</h2>
		
		<p>We couldn't find what you're looking for. Sorry.</p>
		
		<p>Why don't you try a different search:</p>
		
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>

	<?php endif; ?>

	</div>
	
    </div> <!-- maincontent ends -->	

<?php get_sidebar(); ?>

<?php get_footer(); ?>